.form5 select {
	width: 150px;
	display: block;
	float: left;
}
.form5 button {
	width: 150px;;
	float: left:
	display: block;
	background-color: #ccccff;
	border: 1px solid black;
	border-radius: 3px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	-ms-border-radius: 3px;
	-o-border-radius: 3px;
	color: #333333;
	font-weight: bold;
	text-align: center;
	margin: 5px;
}
p.notice {
	color: red; font-size: 1.2em; font-weight: bolder;
}
#table-6 {
	width: 95%
	border: 1px solid #B0B0B0;
}
#table-6 tbody {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
	vertical-align: baseline;
	background: transparent;
}
#table-6 thead {
	text-align: left;
}
#table-6 thead th {
	background: -moz-linear-gradient(top, #F0F0F0 0, #DBDBDB 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #F0F0F0), color-stop(100%, #DBDBDB));
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#F0F0F0', endColorstr='#DBDBDB', GradientType=0);
	border: 1px solid #B0B0B0;
	color: #333;
	font-size: 16px;
	font-weight: bold;
	padding: 3px 10px;
}
#table-6 th {
	color: #333333;
}
#table-6 td {
	padding: 3px 10px;
	color: #333333;
}
#table-6 tr:nth-child(even) {
	background: #eeeeee;
}
fieldset {
	border: 1px solid black;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
}
.courseBlock {
	font-family: Arial;
	color: #333333;
	font-size: 1.2em;
}
.courseBlock fieldset {
	margin-top: 20px;
}
.courseBlock h3 {
	color: #333399;
	background: #ccc;
	padding-left: 10px;
	border: none;
}
.courseBlock legend {
	font-size: 1.0em;
	font-weight: bolder;
	padding: 0px 10px 0 10px;
	color: #333399;
}

.courseBlock label {
	display: block;
	float: left;
	text-align: right;
	padding: 10px 10px 0 0;
	font-weight: bold;
	color: #333399;
	width: 33%;
	background: transparent;
}
.courseBlock .desc {
	display block;
	float: left;
	padding: 10px 0 0 0;
	width: 66%;
}
.courseBlock #states {
	float: left;
	width: 150px;;
	margin-left: 60px;
	background: transparent;
}
.courseBlock .description {
	display: block;
	float: left;
	width: 66%px;
	padding: 0 0 20px 0;
}
.courseBlock .subtitle {
	display block;
	float: left;
	padding: 10px 0 0 0;
	width: 66%;
}
.courseBlock br {
	clear: both;
}

.courseBlock #paragraph {
	background: transparent;
	margin-left: 60px;
	padding: 5px 10px 10px 10px;
	text-align: justify;
	width: 66%;
}
.courseBlock #paragraph p {
	font-size: 0.9em;
	color: #333399
}
.courseBlock #paragraph a:hover {
	font-size: 0.9em;
	color:#3B5087;
	font-weight: bold;
}
.courseBlock #topiclink {
	display: block;
	width: auto;
	margin: 10px auto 0 auto;
	font-size: 1.0em;
	padding: 5px 0 0 0;
	text-align: center;
}
.courseBlock h3 {
	color: #333399;
	background: #CCC none repeat scroll 0% 0%;
	padding: 5px 0 5px 10px;
	border: medium none;
	font-size: 1.5em;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	-ms-border-radius: 5px;
	-o-border-radius: 5px;
	width: 90%;
}
.courseBlock ul li {
	margin: 0px 0 10px 0px;
	list-style: none;
}
.courseBlock .bigCenter {
	margin: 10px 0 0px 0;
	text-align: center;
	font-size: 1.5em;
}
.courseBlock a {
	color:#3B5087;
	font-weight: bold;
}
.courseBlock a:hover {
	color: orange;
	text-decoration: underline;
	font-weight: bold;
}
#intro {
	display: block;
	width: 95%;
}
#intro h1	{
	font: Georgia, "Times New Roman", Times, serif;
	font-size: 2.0em;
	font-style:italic;
	margin:0px 0px 20px 0px;
	color:#3B5087;
	font-weight: bold;
}
#intro h2	{
	font:Georgia, "Times New Roman", Times, serif;
	font-style:italic;
	padding:0px;
	margin:5px 0px 20px 20px;
	font-size:1.5em;
	color:#3B5087;
	font-weight: bold;
	border-bottom: #bbb 1px solid
}
#intro h3	{
	font:Georgia, "Times New Roman", Times, serif;
	font-style:italic;
	padding:0px;
	margin:5px 0px 5px 0px;
	font-size:1.2em;
	color:#3B5087;
	font-weight: bold;
}
#intro p {
	font: Arial, sans-serif;
	color:#000000;
	margin: 0 10px 30px 20px;
	font-size: 1.0em;
}
p.notice { color: red; font-weight: bolder; }
p.tab { margin: 0 0 0 0; padding: 0 0 0 0; }
.redtext { color: red; }
.boldRed { color: red; font-weight: bolder; }
.ctrTxt {
	text-align: center;
}
.noticeText {
	color: #990000;
	font-weight: bolder;
}
.noticeText a {
	text-decoration: underline;
	padding: 5px;
}
.noticeText a:hover {
	text-decoration: none;
	background: red;
	color: #ffffff;
}
.button {
  background-color: #334D83;
  border: none;
  color: white;
//  padding: 10px;
  text-align: middle;
  text-decoration: none;
  display: inline-block;
  font-size: 12px;
  margin: 4px 6px;
//  cursor: pointer;
  height: 26px;
  width: 296px;
}

.button:hover { 
  background-color: #8E99B4;
}

.button1 {border-radius: 2px;}
.button2 {
    border-radius: 4px;
    width: 200px;
 }
.button3 {border-radius: 3px;}
.button4 {border-radius: 4px;}
.button5 {border-radius: 50%;}
